body{
    background: lightgray;
}

#head{
    background:#4584b4;
    height:135px;
    margin-bottom: -70px;
    position: relative;
}

#contentForAll > div, .content-text{
    background: whitesmoke;
    padding: 10px;
    margin-bottom: 5px;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 #2d2d2d;
    color:#2d2d2d;
}

#search-ticket{
    margin-bottom: 25px;
}

#affiliator-upt{
    display:none;
}

.affiliator-buttons-row-passengers #affiliator-booking-button{
    right:10px;
}

#statistic-content{
    height: 115px;
}

#footer{
    background: whitesmoke;
    width:100%;
    margin-top:30px;
    min-height: 60px;
    position: absolute;
    bottom: 0;
}

#footer .content-text{
    box-shadow: none;
}
#btn-search{
    display: none;
}

.container-for-desktops {
    padding-bottom: 60px;
}

@media (max-width: 500px) {
    #head{
        height: 50px;
        margin-bottom: 10px;
    }

    #btn-search{
        display: block;
        float: left;
        position: absolute;
        right: 84px;
        top: 8px;
        z-index: 9;
    }
}

@media (max-width: 736px) {
    #footer {
        position: initial;
        min-height: 135px !important;
    }

    .container-for-desktops {
        padding-bottom: 0px;
    }

}

@media (min-width: 737px) and (max-width: 1024px) {
    .container-for-desktops {
        padding-bottom: 90px;
    }
}